ucam_jobs.settings:
  type: config_object
  label: 'Institution IDs'
  mapping:
    institution_ids:
      type: sequence
      label: 'List of institutions to import'
      sequence:
        type: string
